Document: libmaven-jar-plugin-java
Title: API Javadoc for Maven Jar Plugin
Author: Maven Jar Plugin developers
Abstract: This is the API Javadoc provided for the
 libmaven-jar-plugin-java library.
Section: Programming

Format: HTML
Index: /usr/share/doc/libmaven-jar-plugin-java/api/index.html
Files: /usr/share/doc/libmaven-jar-plugin-java/api/*
